#!/bin/sh

# Determine whether the license server is being started inside a container.
if [ -z "$XDI_RUNNING_ENVIRONMENT"  ]; then
    java -jar ../lib/com.indy.license.server.jar -mode file -bd .. -conf ../conf/spring-context.xml -securityrealm ../conf/realm.properties $@  
else
    exec java -jar ../lib/com.indy.license.server.jar -mode file -bd .. -conf ../conf/spring-context.xml -securityrealm ../conf/realm.properties $@  
fi
